Перейти к содержанию

Предупреждение системы безопасности: обновите версию Adobe Flash Player до 10.0.42.34 прямо сейчас

Adobe выпустила бюллетень по безопасности, в котором упоминается, что в Adobe flash player 10.0.32.18 и более ранних версиях обнаружены уязвимости, которые могут вызвать сбой приложения и позволяют злоумышленнику получить контроль над уязвимой системой. Adobe рекомендует всем пользователям обновить флэш-плеер до версии Flash Player 10.0.42.34.

Прочтите статью 3 способа проверить версию Flash Player, установленную в вашем браузере, чтобы проверить версию Flash Player, установленного на вашем компьютере. Самый простой способ проверить это — посетить страницу Flash Player о странице.

Хотя проверка плагинов Mozilla покажет статус обновления плагинов, установленных в Firefox, но в настоящее время он показывает статус флеш-плеера как актуальный. Поэтому пользователям лучше обновить свой флеш-плеер до последней версии, чтобы защититься от уязвимостей. Пользователи могут установить последнюю версию флеш-плеера для браузера Firefox для IE, а в других браузерах зайти на страницу центра загрузки флеш-плеера и следовать инструкциям на экране.

Adobe также рекомендует пользователю выполнить обновление с Adobe AIR 1.5.2 до ADOBE AIR версии 1.5.3.

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *